@charset "utf-8";
/* CSS Document */

.myClear {
  clear: both;
  }

.myList {
/*  background-color: #ffc;
  border: 1px dotted #999;*/
  margin: 0;
  padding: 0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
  line-height: 130% !important;
  }
.myList h1, .myList h2, .myList h3 {
  font-size: 16px;
  }
.myList h4, .myList h5, .myList h6 {
  font-size: 14px;
  }

.myList ul {
/*  width: 615px;*/
  margin: 0;
  padding: 0;
  }

.myList ul li {
  float:left;
  width: 572px;
  /*border-top: 1px dotted #333;*/
  list-style-type: none;
  margin: 30px 30px 0px 0px;
  padding: 0px 20px 0px 0px;
  height: 120px;
  background-image: url(../images/layout/sfondoLista.jpg);
  }
.myList ul li strong {
  font-size:16px;
	height:30px;
	line-height:30px;
	border-bottom:1px dotted;
}
.myList ul li img {
  border: none;
  float: left;
  margin: 7px 20px 0 0;
  }

.myList div.testoLista {
font-size:14px;
line-height:150%;
  }

.myList div.immaginiLista {
  padding: 0;
  margin: 6px 0;
  width: 440px;
  /*background-color:#eee;
  border: 1px dotted #333;*/
  }
.myList div.immaginiLista img {
  border: none;
  margin: 0 2px 2px 0;
  padding: 0;
  vertical-align: middle;
  }